Subject: [newtrk] Re: another newtrk document - What's In a Name: RFC

From: [email-masked] (scott bradner)
Date: Sat, 23 Oct 2004 11:22:18 -0400 (EDT)

sigh - it might help to provide the name of the ID (its also on
the WG suplemental page)

draft-rosenberg-mankin-newtrk-rfc-00.txt

Scott
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html